################################# Default configuration ###################
baseURL = "https://examplesite.com"
title = "Airspace | Creative Agency Hugo Template"
theme = "airspace-hugo"
# post pagination
paginate = "4"
# post excerpt
summaryLength = "30"
# disqus short name
disqusShortname = "" # get your shortname form here : https://disqus.com
# disable language
disableLanguages = []


#################################### Plugins ##############################

# CSS Plugins
[[params.plugins.css]]
link = "plugins/bootstrap/bootstrap.min.css"
[[params.plugins.css]]
link = "plugins/Ionicons/css/ionicons.min.css"
[[params.plugins.css]]
link = "plugins/magnific-popup/magnific-popup.css"
[[params.plugins.css]]
link = "plugins/slick/slick.css"

# JS Plugins
[[params.plugins.js]]
link = "plugins/jQuery/jquery.min.js"
[[params.plugins.js]]
link = "plugins/bootstrap/bootstrap.min.js"
[[params.plugins.js]]
link = "plugins/slick/slick.min.js"
[[params.plugins.js]]
link = "plugins/magnific-popup/jquery.magnific-popup.min.js"
[[params.plugins.js]]
link = "plugins/shuffle/shuffle.min.js"
[[params.plugins.js]]
link = "plugins/google-map/gmap.js"

  
############################## navigation ###############################

# main menu
[[menu.main]]
name = "About"
URL = "about"
weight = 1

[[menu.main]]
name = "Project"
URL = "project"
weight = 2

[[menu.main]]
name = "Service"
URL = "service"
weight = 3

[[menu.main]]
name = "Blog"
URL = "blog"
weight = 4

[[menu.main]]
weight = 5
name = "Pages"
hasChildren = true

  [[menu.main]]
  parent = "Pages"
  name = "FAQ"
  URL = "faq"

  [[menu.main]]
  parent = "Pages"
  name = "Pricing"
  URL = "pricing"
  
[[menu.main]]
name = "Contact"
URL = "contact"
weight = 6


# footer menu
[[menu.footer]]
name = "About"
URL = "about"
weight = 1

[[menu.footer]]
name = "Project"
URL = "project"
weight = 2

[[menu.footer]]
name = "Service"
URL = "service"
weight = 3

[[menu.footer]]
name = "Pricing"
URL = "pricing"
weight = 4

[[menu.footer]]
name = "FAQ"
URL = "faq"
weight = 5

[[menu.footer]]
name = "Contact"
URL = "contact"
weight = 6


#################### default parameters ################################
[params]
logo = "images/logo.png"
# Meta data
description = "This is meta description"
author = "Themefisher"
# Contact Information
mobile = "0124857985320"
email = "demo@email.com"
location = "North Main Street,Brooklyn Australia"
# contact form action
contact_form_action = "#" # contact form works with : https://formspree.io
# Google Analitycs
# google_analitycs_id = "Your ID"

# Preloader
[params.preloader]
enable = true
preloader = "" # use .png , .svg or .gif format

# search
[params.search]
enable = true

# Navigation get start button
[params.nav_button]
enable = true
label = "Get A Quote"
link = "contact"

# google map
[params.gmap]
enable = true
gmap_api = "https://maps.googleapis.com/maps/api/js?key=AIzaSyCcABaamniA6OL5YvYSpB3pFMNrXwXnLwU&libraries=places"
map_latitude = "51.5223477"
map_longitude = "-0.1622023"
map_marker = "images/marker.png"

  
############################# social site ########################
[[params.social]]
icon = "ion-social-googleplus-outline" #ionicon pack v2 : https://ionicons.com/v2/
link = "#"

[[params.social]]
icon = "ion-social-linkedin-outline" #ionicon pack v2 : https://ionicons.com/v2/
link = "#"

[[params.social]]
icon = "ion-social-pinterest-outline" #ionicon pack v2 : https://ionicons.com/v2/
link = "#"

[[params.social]]
icon = "ion-social-dribbble-outline" #ionicon pack v2 : https://ionicons.com/v2/
link = "#"

[[params.social]]
icon = "ion-social-twitter-outline" #ionicon pack v2 : https://ionicons.com/v2/
link = "#"

[[params.social]]
icon = "ion-social-facebook-outline" #ionicon pack v2 : https://ionicons.com/v2/
link = "#"


################################ English Language ########################
[Languages.en]
languageName = "En"
languageCode = "en-us"
contentDir = "content/english"
weight = 1
home = "Home"
# copyright
copyright = "Copyright &copy; 2019 [Themefisher](https://themefisher.com) All Rights Reserved"

################################ France Language ########################
[Languages.fr]
languageName = "Fr"
languageCode = "fr-fr"
contentDir = "content/french"
weight = 2
home = "Accueil"
# copyright
copyright = "Copyright &copy; 2019 [Themefisher](https://themefisher.com) All Rights Reserved"